Subject: draft-ietf-ipngwg-dns-discovery-03.txt

From: "Tony Hain" <[email-masked]>
Date: Thu, 7 Feb 2002 15:17:13 -0800

Dave & itojun,

One area that could be added to the ANYCAST discussion is the point that
the router could be configured to listen for these addresses & tunnel to
a specific server. This would have the advantage of predictablility for
diagnostics as well as per-subnet load distribution, with the down side
being lowered robustness to server outages. In effect using the
DHCP-proxy model at the IP layer.

Tony

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------